Friday, June 29, 2012

Android Jelly Bean to lose Flash support

Yesterday Adobe announced that Flash Player is not certified for use with Android 4.1 and recommends users with devices running 4.1 uninstall Flash Player.
Beginning August 15, the company will use the configuration settings in the Google Play Store to limit continued access to Flash Player updates to only those devices that have Flash Player already installed.

According to Adobe:
"Devices that do not have Flash Player already installed are increasingly likely to be incompatible with Flash Player and will no longer be able to install it from the Google Play Store after August 15"

Adobe also said that if you`re using Ice Cream Sandwich (or lower) you can ensure ongoing access to Flash Player on these devices by using a certified device and to ensure that Flash Player is either pre-installed by the manufacturer or installed from Google Play store before August 15.

So much for mobile Flash, looks like Apple was right all along.

No comments:

Post a Comment